@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500&family=Montserrat:wght@400;500&display=swap');

:root{
    --text-color: rgb(0, 0, 0);
    --text-color-sec: #A46DDC;
    --bg-color:F8FBFE;
}

*{
    background-color: var(--bg-color);
    color: var(--text-color);
}

body{
    font-family: Montserrat;
    padding: 2% 8% 2% 4% ;
}

.logo{
    color: black;
    font-family: Montserrat;
    font-weight: bold;
    text-decoration: none;
    font-size: 20px;
}

.logo:hover{
    color:var(--text-color-sec);
    font-weight: bold;
}

header, .navigation{
    display: flex;
    align-items: center;
}

header{
    background: var(--bg-color);
    justify-content: space-between;
}

.navigation{
    gap: 10%;
}

.navigation a{
    text-decoration: none;
    color: var(--text-color);
    transition: 1s;
    font-weight: bold;
    border: 2px solid black;
    padding: 8%;
    border-radius: 24px;
    font-size: 13px;
}

.navigation a:hover{
    color: var(--text-color-sec);
    font-weight: bold;
}

.navigation .work a{
    text-decoration: none;
    color: white;
    background-color: black;
    transition: 1s;
    font-weight: bold;
    border: 2px solid black;
    padding: 11%;
    border-radius: 24px;
    font-size: 13px;
}

.navigation .work a:hover{
    color: var(--text-color-sec);
    background-color: #edecee;
    font-weight: bold;
}

.intro{
    width:  100%;
    padding: 180px 0px 100px;
}

.intro h2{
    font-size: 40px;
}

.intro p{
    font-size: 14px;  
    width: 40%; 

}

.introflex{
    justify-content: space-between;
    display: flex;
}

.intro h1{
    margin: auto;
    font-size: 60px;
}

button{
    padding: 10px;
    background: #000000;
    outline: none;
    transition: 1s;
    text-decoration: none;
    font-weight: bold;
    border-radius: 8px;
    color: beige;
}

button:hover{
    background: var(--text-color-sec);
    color:white;
    border: none;
}

.introducao01{
    display:flex ;
}
.introducao h1{
    padding: 8% 0% 0%;
    font-size: 25px;
}

.introducao h3{
    width:60% ;
    padding: 5px 0px 30px 0px;
    color:rgb(0, 0, 0);
    font-family: montserrat;
    font-size: 15px;
    font-weight: normal;
}

.flex-container{
    align-items:stretch;
    justify-content:space-around;
    font-size: 12px;
    padding: 2% 0% 0% 10%;
}


.container img {
    border: 2px solid rgb(0, 0, 0);
    width: auto;
    padding: 0px;
    height: auto;
    max-height: 350px;
    max-width: 362px;

}
.container img :hover{
    background: url(img/CV12.png);
    opacity: .7;
    transition: all .4s;
    
}

.container .imagens{
    padding: 5% 0% 0% 0%;
}

footer {
    text-align:  center;
}

footer img{
    max-width: 35px;
    max-height: 30px;
    width: auto;
    height: auto;
    padding: 50px 3px 0px;
    transition: all 0.5s;
    cursor: pointer;
}


.identificacao img{
    width: auto;
    height: auto;
    max-width: 30%;
    max-height: 20%;
    padding: 10% 0% 0% 0%;
}
.identificacao h2{
    padding: 180px 0px 0px 0px;
    font-size: 30px;
}

.identificacao p{
    padding: 0px 0px 250px 0px;
    text-align: justify;
    font-size: 20px;
}

.containerID img {
    max-height: 5%;
    max-width: 100%;
}

.containerID2 img {
    width: auto;
    padding: 0px;
    height: auto;
    max-height: 500px;
    max-width: 549px;
}

.containerID3 img {
    width: auto;
    padding: 0px;
    height: auto;
    max-height: 535px;
    max-width: 500px;
}

.containerID4 img {
    width: auto;
    padding: 0px;
    height: auto;
    max-height: 250;
    max-width: 270px;
}

.containerID6 img {
    width: auto;
    padding: 0px;
    height: auto;
    max-height: 400;
    max-width: 365px;
}

.containerID p{
    padding: 25px 0px;
}

.opcao button{
        padding: 15px 50px;
        margin: 5% 0% 0% 0%;
        border: 2px solid black;
        background: #edecee;
        outline: none;
        transition: 1s;
        text-decoration: none;
        font-weight: bold;
        border-radius: 10px;
        color: rgb(0, 0, 0);
        cursor: pointer;
    }

    .opcao button:hover{
        padding: 15px 50px;
        margin: 5% 0% 0% 0%;
        background:var(--text-color-sec);
        color: white;
        outline: none;
        transition: 1s;
        text-decoration: none;
        font-weight: bold;
        border-radius: 10px;
        cursor: pointer;
    }

    .first{
        border: 2px solid black;
        border-radius: 24px;
        padding: 0% 4% 2% 4%;
    }

    .first h5{
        font-size: 30px;
    }

    .first p{
        font-size: 15px;
        padding: 0% 5% 0% 0%;
        font-family: Montserrat;
    }
    .firstflex{
        display: flex;
    }

    .first img{
        width: auto;
        height: auto;
        max-width: 360px;
        max-height: 300px;
    }

    .card img{
        width: auto;
        height: auto;
        max-width: 300px;
        max-height: 250px;
    }

    .card{
        border: 1px solid black;
        width: 30%;
        text-align: center;
    }

    .card .btn{
        margin-top: 8%;
    }